# Bruno Files for Oauth API

This directory is a [Bruno](https://www.usebruno.com/) Collection. Install
Bruno, open it, click `Open` Collection, and open this directory, and it
will allow you to test the production Oauth API.